package hibergui.event;

import hibergui.Component;

public class KeyEvent<S extends Component> extends Event<S> {
	
	public final org.eclipse.swt.events.KeyEvent wrapped;

	public KeyEvent(S source, org.eclipse.swt.events.KeyEvent wrapped) {
		super(source);
		
		this.wrapped = wrapped;
	}

}
